/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
em,i{font-style: normal;}
/* basic */
.c:before,.c:after{content:"";display:table;}
.c:after{clear:both;}
.c{zoom:1;}
body{font:12px/1.5 'font1',tahoma,'\5b8b\4f53',"\9ED1\4F53",sans-serif;background-color:#19112b;overflow-x: hidden;box-sizing: border-box;}
a {text-decoration:none;overflow:hidden;}
.wrap,.dnfact_navbg,.ost,#afooter,body{min-width:1200px !important;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'1200px':'');overflow-x: hidden;}

.container{width: 1210px;margin:0 auto;}
.container *{box-sizing: border-box;}
.hide{display:block;width:0;height:0;overflow:hidden;}
.pr{position:relative;}
.pa{position:absolute;}
.db{display:block;text-indent:-999em;}
.fl{float:left;}
.fr{float:right;}
/* footer */
#afooter{text-align:center;line-height:1.6;color:#fff;background-color:#000;padding:20px 0;font-size: 18px;}
#afooter a{ color:#fff;}

.content *{box-sizing: border-box;}
/* 通用样式 */
.wrap *{font-family: 'font1';}
@font-face {
  font-family: 'font1';
  src: url('//game.gtimg.cn/images/dnf/cp/a2026match/font1.ttf');
}
@font-face {
  font-family: 'font2';
  src: url('//game.gtimg.cn/images/dnf/cp/a2026match/font2.ttf');
}

.top-wrap{height: 230px;}
.gray { filter: grayscale(100%); -webkit-filter: grayscale(100%); cursor: not-allowed; pointer-events: none; }
.wrap{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/rp1.jpg) no-repeat 50% 0,url(//game.gtimg.cn/images/dnf/cp/a2026match/rp2.jpg) no-repeat 50% 958px;padding-bottom: 100px;}
.sp{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/sp.png) no-repeat;}

/* 头部 */
.head{height:1310px;width: 100%;}
.logo{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/logo.png) no-repeat 50% 0;width: 185px; height: 75px; position: absolute; left: 85px; top: 30px; z-index: 99;background-size: 100% auto;}
.bar_box{width: 1251px;position: absolute;top: 1080px;left: 50%;margin-left: -625px;}
.bar_ct{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/bar1.png) no-repeat 50% 0;width: 1251px;height: 42px;background-size: 100% auto;position: absolute;left: 0;top: 30px;}
.bar_ct i{display: block;background: url(//game.gtimg.cn/images/dnf/cp/a2026match/bar2.png) no-repeat 0 0;display: block;height: 42px;width:280px;}
.bar_ct.bar1 i{width: 740px;}
.bar_ct.bar2 i{width: 1251px;}
.bar_btn{display: flex;justify-content: space-between;align-items: flex-start;}
.bar_btn div{position: relative;z-index: 2;}
.bar_btn p{font-family: 'font2';font-size: 20px;color: #ffffff;text-align: center;line-height: 30px;}
.bar_btn i{background-position: -52px -198px;width: 35px;height: 34px;display: block;margin: 0 auto;}
.bar_btn a{display: block;width: 231px;height: 56px;margin: 0 auto;}
.bar_btn1 a{background-position: -763px -229px;}
.bar_btn1 a.on{background-position: -763px -309px;}
.bar_btn2 a{background-position: -1010px -230px;}
.bar_btn2 a.on{background-position: -1010px -310px;}
.bar_btn3 a{background-position: -1256px -229px;}
.bar_btn3 a.on{background-position: -1256px -309px;}
.bar_btn4 a{background-position: -1503px -229px;}
.bar_btn4 a.on{background-position: -1503px -309px;}
.bar_btn5 a{background-position: -1750px -229px;}
.bar_btn5 a.on{background-position: -1750px -309px;}
.bar_tips{font-size: 14px;color: #ffffff;text-align: right;margin: 20px auto 0;margin-right: -20px;}
.part1{margin: 0 auto;position: relative;display: flex;justify-content: space-between;align-items: flex-start;}
.s1_fl{width: 771px;}
.tit1{background-position: -364px -233px;width: 235px;height: 55px;font-family: 'font2';font-size: 26px;color: #ffffff;text-align: left;line-height: 55px;padding-left: 18px;}
.s1_vd{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/vd_bg1.png) no-repeat 50% 0;width: 771px;height: 497px;margin: 0 auto;padding-top: 8px;}
.s1_vdbox{width: 755px;height: 480px;margin: 0 auto;position: relative;position: relative;}
.s1_vdbox iframe{display: block;width: 100%;height: 100%;}
.s1_vdbox i{background-position:  -162px -200px;width: 99px;height: 118px;display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);} 

.s1_fr{width: 432px;}
.s1_fr .tit1{margin-left: 16px;}
.s1_tabbtn1,.s1_tabbtn2{display: flex;justify-content: center;align-items: center;margin: 12px auto 0;}
.s1_tabbtn1 a{background-position: -2018px -118px;width: 147px;height: 48px;font-family: 'font2';font-size: 22px;color: #ffffff;text-align: center;line-height: 48px;margin: 0 4px;}
.s1_tabbtn1 a.on{background-position: -1864px -118px;}

.s1_tabbtn2{padding-bottom: 10px;border-bottom: 1px solid #1c3373;}
.s1_tabbtn2 a{width: 114px;height: 30px;background: #162559;font-family: 'font2';font-size: 18px;color: #dfdfdf;text-align: center;line-height: 30px;margin: 0 6px;position: relative;overflow: visible;}
.s1_tabbtn2 a:after{content: '';width: 2px;height: 26px;background: #2e61cb;position: absolute;top: 2px;right: -7px;}
.s1_tabbtn2 a:last-child:after{display: none;}
.s1_tabbtn2 a.on{background: #861622;}
.s1_tabbtn3{position: relative;margin: 12px auto 0;display: flex;justify-content: center;align-items: center;display: none;}
.s1_tabbtn3.show{display: flex;}
.s1_prev{background-position: -1600px -31px;width: 16px;height: 15px;position: absolute;left: 0;top: 8px;}
.s1_next{background-position: -2008px -31px;width: 16px;height: 15px;position: absolute;right: 0;top: 8px;}
.s1_swiper{width: 382px;margin: 0 auto;}
.s1_tabbtn3 a{background-position: -1786px -23px;width: 126px;height: 34px;display: block;margin: 0;font-family: 'font2';font-size: 16px;color: #ffffff;text-align: center;line-height: 34px;}
.s1_tabbtn3 a.on{background-position: -1623px -23px;color: #0b0c22;}

.s1_box{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/bg1.png) no-repeat 50% 0;width: 416px;height: 311px;background-size: 100% auto;margin: 18px auto 0;padding-top: 24px;}
.s1_box a{display: block;width: 384px;height: 56px;border-bottom: 1px solid rgba(99,149,255,0.2);font-size: 18px;color: #ffffff;text-align: center;line-height: 56px;margin: 0 auto;}
.s1_box a:hover{color: #ffc552;}

.part2{margin: 138px auto 0;position: relative;}
.s2_box{display: flex;justify-content: space-between;align-items: flex-start;width: 1150px;margin: 0 auto;}
.s2_fl{width: 560px;padding-top: 44px;}
.s2_zybox{display: flex;justify-content: flex-start;align-items: center;}
.zy_tit{background-position: -2225px -8px;width: 41px;height: 167px;}
.zy_pic{width: 144px;height: 156px;position: relative;margin-left: 8px;padding-top: 4px;}
.zy_pic:after{content: '';background: url(//game.gtimg.cn/images/dnf/cp/a2026match/mask1.png) no-repeat 50% 0;width: 144px;height: 156px;position: absolute;top: 0;left: 0;pointer-events: none;}
.zy_pic img{display: block;width: 138px;margin: 0 auto;}
.zy_pic p{font-size: 14px;color: #ffffff;text-align: center;line-height: 26px;height: 26px;position: absolute;left: 0;bottom: 4px;z-index: 2;width: 100%;font-family: 'font2';}
.s2_player{width: 100%;position: relative;margin: 20px auto 0;}
.s2_player:after{content: '';background: url(//game.gtimg.cn/images/dnf/cp/a2026match/bg5.png) no-repeat 50% 0;width: 1737px;height: 728px;position: absolute;left: -628px;top: -136px;pointer-events: none;}
.player_pic{position: relative;z-index: 2;height: 462px;}
.player_pic img{display: block;width: 369px;margin: 0 auto;}
.player_pic p{background-position: -1340px -11px;width: 204px;height: 67px;font-weight: bold;font-size: 26px;color: #ffc552;text-align: center;line-height: 67px;position: absolute;top: 310px;right: 0;}
.player_info{margin: 0 auto;background: url(//game.gtimg.cn/images/dnf/cp/a2026match/bg2.png) no-repeat 50% 100%;width: 470px;position: relative;z-index: 2;padding-bottom: 6px;}
.info_tit{background-position: -1342px -114px;width: 475px;height: 75px;margin: 0 auto;font-family: 'font2';font-size: 26px;color: #fdc752;text-align: center;line-height: 75px;}
.info_txt{font-family: 'font2';font-size: 18px;color: #cfd1eb;text-align: center;line-height: 34px;height: 140px;margin: 4px auto 0;overflow: hidden auto;}
.s2_fr{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/bg3.png) no-repeat 50% 0;width: 551px;height: 916px;padding-top: 130px;}
.s2_xsid{font-family: 'font2';font-size: 30px;color: #ffffff;text-align: left;line-height: 38px;width: 464px;margin: 0 auto;}
.list_s2xs{width: 532px;margin: 0 auto;overflow: hidden auto;height: 736px;}
.list_s2xs li{width: 519px;height: 81px;display: flex;justify-content: space-between;align-items: center;padding: 0 17px 0 32px;cursor: pointer;position: relative;margin: 24px auto 0;}
.list_s2xs li.cur{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/bg4.png) no-repeat 50% 0;}
.xs_name{background-position: -1025px -13px;width: 274px;height: 67px;font-weight: bold;font-size: 30px;color: #ffffff;text-align: center;line-height: 67px;flex-shrink: 0;}
.xs_pic{width: 124px;height: 100px;overflow: hidden;position: absolute;bottom: 0;right: 20px;}
.xs_pic img{display: block;width: 100%;}
.list_s2xs li.cur .xs_name{background-position: -1025px -118px;}
::-webkit-scrollbar { width: 6px; }
::-webkit-scrollbar-track { background-color: transparent; }
::-webkit-scrollbar-thumb { background-color: #751f32; }

.part3{margin: 106px auto 0;position: relative;}
.s3_pic{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/pic1.png) no-repeat 50% 0;width: 1166px;height: 690px;margin: 14px auto 0;}

.pop{display: none;position: relative;}
.p_close{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/close.png) no-repeat 50% 0;width: 20px;height: 20px;background-size: 100% auto;position: absolute;top: 8px;right: 14px;}
.pop1{background: url(//game.gtimg.cn/images/dnf/cp/a2026match/pop1.png) no-repeat 50% 0;width: 416px;height: 84px;position: relative;background-size: 100% auto;}
.p_tips{font-family: 'font2';font-size: 26px;color: #ffffff;text-align: center;line-height: 84px;}

